Fatal error: Array and string offset access syntax with curly braces is no longer supported

Question

I have gotten the above error, after upgrading to PHP 8.0. I have then switched back to PHP 7.4 to do a site upgrade. Currently running WordPress 6.0.2, and all plugins and themes have been updated, and those that are not compatible with WordPress 6.0.2, have been disabled, yet the error persists.

What can I do?

0
Kobus Myburgh 6 days 2022-09-18T14:50:39-05:00 0 Answers 0 views 0

Leave an answer

Browse
Browse